/*ÍøÕ¾Í·²¿*/
/** dede58.com ×ö×îºÃµÄÖ¯ÃÎÄ£°å **/
.col960 {
	width:980px;
	margin:auto;
}
.navbg {
	height:31px;
	width:100%;
	line-height:31px;
	position:absolute;
	z-index:99;
	left:0;
}
#navul li {
	float:left;
	width:120px;
	height:31px;
	position:relative;
	text-align:center;
	line-height:31px;
	border-right:1px solid #959595;
}
#navul li.navhome {
	text-align:center;
	width:120px;
	line-height:31px;
	height:31px;
	padding:0 0px 0 0px;
}
#navul li a:link, #navul li a:visited {
	color:#cccccc;
}
#navul li ul {
	display:none;
	position:absolute;
	z-index:10000;
	top:32px;
	left:0px;
	margin:0px;
	padding:0px;
	background:#5E5E5E;
	border-bottom:none;
}
#navul li ul li {
	display:block;
	width:120px;
	float:none;
	margin-right:0px;
	height:28px;
	position:relative;
	line-height:28px;
	border-bottom:1px solid #959595;
	font-size:12px;
}
#navul li.navmoon {
	background:#AE091C;
	width:120px;
	text-align:center;
	height:31px;
	line-height:31px;
}
#navul li.navmoon a {
	color:#cccccc;
}
#navul li.navhome a:hover {
	color:#ffffff;
	text-decoration:none;
}
#navul li.navmoon ul {
	display:block;
}
#navul li.navmoon ul a {
	display:block;
	text-align:center;
	width:120px;
	height:28px;
	line-height:28px;
}
#navul li.navmoon ul a:hover {
	background:#6e6e6e;
	color:#ffffff!important;
	text-decoration:none;
}
/* ·ÖÒ³ */

#pages {
	padding:14px 0 10px;
	font-family:ËÎÌå
}
#pages a {
	display:inline-block;
	height:22px;
	line-height:22px;
	background:#fff;
	border:1px solid #d8d8d8;
	text-align:center;
	color:#333;
	padding:0 10px;
	background-color:#fff
}
#pages a.a1 {
	background:#fff url(../images/admin_img/pages.png) no-repeat 0 5px;
	width:56px;
	padding:0
}
#pages a:hover {
	background:#f1f1f1;
	color:#000;
	text-decoration:none
}
#pages span {
	display:inline-block;
	height:22px;
	line-height:22px;
	background:#5a85b2;
	border:1px solid #5a85b2;
	color:#fff;
	text-align:center;
	padding:0 10px
}
.page .noPage {
	display:inline-block;
	width:56px;
	height:22px;
	line-height:22px;
	background:url(../img/icu/titleBg.png) repeat-x 0 -55px;
	border:1px solid #e3e3e3;
	text-align:center;
	color:#a4a4a4;
}
.qg-btn {
	background:url(../images/qg-btn.png) no-repeat;
	width:71px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#5e5e5e;
	display:block;
	float:right;
	position: relative;
	left: 10px;
	top:0px;
}
.logo {
	margin-top:12px;
}
.tel span {
	font-family:"ËÎÌå";
	color:#999999;
	font-size:12px;
}
.tel {
	margin-top:12px;
}
.select {
	margin-left:12px;
}
.sanjiao {
	width:55px;
	height:16px;
	padding-left:4px;
	position:relative;
	cursor:pointer;
	line-height:16px;
}
.sanjiao span {
	padding-left:8px;
}
.zong {
	width:55px;
	height:16px;
	position:relative;
	background-color:#EEEEEE;
}
.xiala {
	width:7px;
	height:4px;
	display:block;
	position:absolute;
	right:8px;
	top:6px;
}
.yin {
	width:55px;
	height:35px;
	background-color:#EEEEEE;
	border:none;
	verflow:hidden;
	text-align:center;
	position:absolute;
	display:none;
	z-index:1;
	color:#999999;
	font-size:12px;
	padding:0px;
	margin:0px;
}
.yin li a {
	height:14px;
	color:#999999;
	font-size:12px;
}
.contact {
	font-family:Arial;
	font-size:16px;
	color:#4d4d4d;
	padding-top:10px;
}
.contact .ico-1 {
	padding-top:3px;
}
.contact ul li.zj {
	margin-left:6px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#4d4d4d;
}
#nav {
	height:32px;
	width:100%px;
	background-color:#5E5E5E;
}
.nav_1 ul li a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#cccccc;
}
.nav_1 ul li {
	height:31px;
}
.nav_1 ul li.mend {
	height:31px;
	width:120px;
	border-right:1px solid #959595;
}
.nav_1 ul li.mend1 {
	height:31px;
	width:120px;
	border-left:1px solid #959595;
}
.nav_1 ul li a {
	height:31px;
	width:120px;
	line-height:31px;
	display:block;
	text-align:center;
}
.nav_1 ul li a:hover {
	background-color:#AE091C;
	height:31px;
	width:120px;
	color:#fff!important;
	text-decoration:none;
}
.current1 {
	height:31px;
	width:120px;
	background-color:#AE091C;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#fff!important;
	text-decoration:none;
}
.current1:hover {
	background-color:#AE091C;
	height:31px;
	color:#ffffff!important;
	width:90px;
	text-decoration:none;
}
.nav_1 ul li.current1 a {
	height:31px;
	width:120px;
	background-color:#AE091C;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#fff;
}
.nav_1 ul li.current a:hover {
	background-color:#AE091C;
	height:31px;
	width:90px;
}
.staff {
	width:100%;
	height:10px;
	min-width:980px;
}
.staff1 {
	min-width:980px;
	height:10px;
	width:100%;
}
.jcal-nav {
	margin-top:12px;
	margin-left:7px;
}
.new {
	width:584px;
	height:210px;
	margin-top:10px;
}
.new-lb {
	width:584px;
	height:81px;
	margin-top:9px;
}
.lb {
	background:url(../images/new-nav.jpg) no-repeat;
	width:56px;
	height:81px;
}
.lb ul {
	padding-left:5px;
	padding-top:3px;
}
.mmtt .lb ul li.lb-1 {
	padding-top:13px;
}
.nr {
	margin-left:7px;
	width:320px;
	height:60px;
}
.nr ul li {
	line-height:20px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;
}
.nr ul li.biaot a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#000;
	display:inline;
}
.nr ul li.nr-1 a {
	font-family:"ËÎÌå";
	color:#666666;
	font-size:12px;
	padding-top:9px;
	display:inline;
}
.nr ul li.foot a {
	font-family:Arial;
	color:#717171;
	font-size:12px;
	padding-top:17px;
	display:inline;
}
.us {
	width:334px;
	margin-top:10px;
}
.tel-1 {
	margin-top:10px;
	margin-left:5px;
}
.contact-1 {
	padding-top:5px;
	padding-left:5px;
}
.contact-1 ul li {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#747474;
	line-height:25px;
}
#buttom {
	background:url(../images/xlweibo.jpg) no-repeat;
	width:39px;
	height:39px;
	border:0px;
	cursor:pointer;
}
#buttom:hover {
	opacity:0.8;
	width:39px;
	height:39px;
	border:0px;
	cursor:pointer;
}
#buttom1 {
	background:url(../images/weibo.jpg) no-repeat;
	width:39px;
	height:39px;
	border:0px;
	cursor:pointer;
}
#buttom1:hover {
	opacity:0.8;
	width:39px;
	height:39px;
	border:0px;
	cursor:pointer;
}
#buttom2 {
	background:url(../images/youxiang.jpg) no-repeat;
	width:39px;
	height:39px;
	border:0px;
	cursor:pointer;
}
#buttom2:hover {
	width:39px;
	height:39px;
	border:0px;
	opacity:0.8;
	cursor:pointer;
}
.an ul li {
	margin-left:7px;
	margin-top:6px;
}
.lxfs {
	margin-top:5px;
	width:300px;
}
.footer {
	width:100%;
	background-color:#CCCCCC;
	margin-top:25px;
}
.footer-1 ul li {
	line-height:40px;
	color:#666666;
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
}
.footer-1 {
	line-height:40px;
	color:#666666;
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
}
.footer-1 ul li.muyu a {
	line-height:40px;
	color:#666666;
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
}
.banner-2 {
	width:100%px;
	height:181px;
}
.banner-3 {
	min-width:980px;
	height:182px;
	width:100%;
	position:relative;
}
#content01 {
	height:100%;
	width:980px;
	top:-12px;
	position:relative;
}
.content-nav {
	padding:5px 0 0px 0;
	width:212px;
}
.content-nav1 {
	padding:5px 0 0px 0;
	width:212px;
}
.content-navzuo {
	width:188px;
	padding:5px 0 0px 0;
}
.content-navzuo1 {
	width:188px;
	padding:5px 0 0px 0;
}
.content-navzuo1 ul li {
	width:212px;
	height:32px;
	background:url(../images/li-bj2.jpg) no-repeat;
	margin-top:5px;
}
.content-navzuo1 ul li a {
	color:#333333;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	padding-left:24px;
	line-height:32px;
	display:block;
	text-decoration:none;
}
.content-navzuo1 ul li a:hover {
	background:url(../images/li-bj1.jpg) no-repeat;
	width:188px;
	height:32px;
	color:#fff;
	text-decoration:none;
}
.content-navzuo1 ul li.sub a {
	background:url(../images/li-bj1.jpg) no-repeat;
	color:#fff;
	text-decoration:none;
}
.content-navzuo2 {
	width:188px;
	height:255px;
}
.content-navzuo2 ul li {
	width:212px;
	height:32px;
	background:url(../images/li-bj2.jpg) no-repeat;
	margin-top:5px;
}
.content-navzuo2 ul li a {
	color:#333333;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	padding-left:24px;
	line-height:32px;
	display:block;
	text-decoration:none;
}
.content-navzuo2 ul li a:hover {
	background:url(../images/li-bj1.jpg) no-repeat;
	width:188px;
	height:32px;
	color:#fff;
	text-decoration:none;
}
.content-navzuo2 ul li.sub a {
	background:url(../images/li-bj1.jpg) no-repeat;
	color:#fff;
	text-decoration:none;
}
.content-navzuo ul li {
	width:212px;
	height:32px;
	background:url(../images/li-bj2.jpg) no-repeat;
	margin-top:5px;
}
.content-navzuo ul li a {
	color:#333333;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	padding-left:24px;
	line-height:32px;
	display:block;
	text-decoration:none;
}
.content-navzuo ul li a:hover {
	background:url(../images/li-bj1.jpg) no-repeat;
	width:188px;
	height:32px;
	color:#fff;
	text-decoration:none;
}
.content-navzuo ul li.sub a {
	background:url(../images/li-bj1.jpg) no-repeat;
	color:#fff;
	text-decoration:none;
}
.zxzx {
	background:url(../images/zxzx-bj1.jpg) no-repeat;
	width:212px;
	height:77px;
	margin-top:12px;
}
.zxzx ul {
	padding-top:10px;
}
.zxzx ul li {
	line-height:20px;
}
.rczp ul {
	padding-top:10px;
}
.rczp ul li {
	line-height:20px;
}
.zxzx ul li a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	padding-left:84px;
	font-weight:bold;
}
.rczp ul li a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	padding-left:84px;
	font-weight:bold;
}
.rczp {
	background:url(../images/rczp-bj.jpg) no-repeat;
	width:212px;
	height:77px;
	margin-top:5px;
}
.gy-top {
	background:url(../images/contact.jpg) no-repeat;
	width:718px;
	height:36px;
	margin-left:34px;
	margin-top:40px;
}
.gy-top ul a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
}
.gy-top1 {
	background:url(../images/structrue.jpg) no-repeat;
	width:718px;
	height:36px;
	margin-left:34px;
	margin-top:40px;
}
.gy-top1 ul a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#999999;
	font-size:12px;
}
.gy-top1 ul li {
	margin-left:7px;
}
.gy-top1 ul li.gsjs a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#c30d23;
	font-size:12px;
}
.gy-top2 {
	background:url(../images/qualification-bj.jpg) no-repeat;
	width:718px;
	height:36px;
	margin-left:34px;
	margin-top:40px;
}
.gy-top2 ul a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#999999;
	font-size:12px;
}
.gy-top2 ul li {
	margin-left:7px;
}
.gy-top2 ul li.gsjs a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#c30d23;
	font-size:12px;
}
.gy-top3 {
	background:url(../images/industry.jpg) no-repeat;
	width:718px;
	height:36px;
	margin-left:34px;
	margin-top:40px;
}
.gy-top3 ul a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#999999;
	font-size:12px;
}
.gy-top3 ul li {
	margin-left:7px;
}
.gy-top3 ul li.gsjs a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#c30d23;
	font-size:12px;
}
.gy-top4 {
	background:url(../images/hy-new-bj.jpg) no-repeat;
	width:718px;
	height:36px;
	margin-left:34px;
	margin-top:40px;
}
.gy-top4 ul a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#999999;
	font-size:12px;
}
.gy-top4 ul li {
	margin-left:7px;
}
.gy-top4 ul li.gsjs a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#c30d23;
	font-size:12px;
}
.gy-top5 {
	background:url(../images/jobs.jpg) no-repeat;
	width:718px;
	height:36px;
	margin-left:34px;
	margin-top:40px;
}
.gy-top5 ul a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#999999;
	font-size:12px;
}
.gy-top5 ul li {
	margin-left:7px;
}
.gy-top5 ul li.gsjs a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#c30d23;
	font-size:12px;
}
.gy-top6 {
	background:url(../images/contact.jpg) no-repeat;
	width:718px;
	height:36px;
	margin-left:34px;
	margin-top:40px;
}
.gy-top6 ul a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#999999;
	font-size:12px;
}
.gy-top6 ul li {
	margin-left:7px;
}
.gy-top6 ul li.gsjs a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#c30d23;
	font-size:12px;
}
.gy-top ul a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#999999;
	font-size:12px;
}
.gy-top ul li {
	margin-left:7px;
}
.gy-top {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
}
.gy-top {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
}
.gy-top1 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
}
.gy-top2 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
}
.gy-top3 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
}
.gy-top4 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
}
.gy-top5 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
}
.gy-top6 span {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
}
.gy-top ul li.gsjs a {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#c30d23;
	font-size:12px;
}
.gy-nr {
	width:718px;
	height:100%;
	padding:20px 16px 16px 34px;
	line-height:180%;
}
.gy-nr ul li {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	padding-top:14px;
}
.gyzs {
	padding-top:28px;
	height:450px;
}
.gyzs1 {
	padding-left:94px;
	padding-top:50px;
	height:540px;
}
.gszz {
	width:687px;
	height:100%;
	line-height:210%;
	margin-left:50px;
	margin-top:15px;
}
.gszz-top {
	height:162px;
	width:687px;
	margin-top:30px;
}
.ryzz-zs {
	width:216px;
	height:192px;
	text-align:center;
	margin-left:13px;
	line-height:20px;
	margin-top:10px;
}
.ryzz-zs ul li {
	margin-top:15px;
}
.ryzz-zs ul li a img {
	width:208px;
	height:143px;
}
.ryzz-zs ul li a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	text-align:center;
}
.ryzz-left {
	margin-left:19px;
}
.gszz-top {
	margin-top:25px;
	height:162px;
	width:687px;
}
.gszz-zs {
	width:687px;
}
.fyan {
	padding-top:40px;
}
.fyan ul li {
	background:#dadada;
	width:22px;
	height:22px;
	margin-left:10px;
	text-align:center;
	line-height:22px;
}
.fyan ul li a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#666666;
	display:block;
}
.fyan ul li a:hover {
	background:#c30d23;
	color:#fff;
}
.fyan ul li.fy a {
	background:#c30d23;
	color:#fff;
}
.new1 {
	width:705px;
	height:136px;
}
.new001 {
	width:470px;
	height:136px;
	padding-left:15px;
}
.new001 ul li {
	line-height:25px;
}
.new001 ul li.new-bt a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:18px;
	color:#333333;
}
.new001 ul li.new-bt a:hover {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:18px;
	color:#c30d23;
}
.new001 ul li.fb {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#999999;
}
.new001 ul li.xq a {
	font-family:"ËÎÌå";
	font-size:12px;
	color:#666666;
}
.xuxian {
	margin-top:25px;
}
.new002 {
	margin-top:18px;
	height:65px;
	width:700px;
}
.new-sj {
	width:65px;
	height:65px;
	background:#e6e6e6;
}
.new-sj ul li.new-rq01 {
	font-family:'Î¢ÈíÑÅºÚ';
	color:#666666;
	font-size:24px;
	text-align:center;
	padding-top:8px;
}
.new-sj ul li.new-rq02 {
	font-family:'Î¢ÈíÑÅºÚ';
	color:#666666;
	font-size:12px;
	text-align:center;
}
.newbt {
	height:65px;
	width:608px;
	padding-left:10px;
}
.newbt01 {
	padding-bottom:0px!important;
}
.newbt ul li.newbt01 a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:16px;
	color:#333333;
}
.newbt ul li.newbt01 a:hover {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:16px;
	color:#c30d23;
}
.newbt ul li.newnr a {
	font-family:"ËÎÌå";
	font-size:12px;
	color:#999999;
}
.new-xq-bt {
	width:690px;
	height:50px;
	text-align:center;
}
.new-xq-bt span {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:24px;
	color:#333333;
}
.new-xq-bt ul li {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#999999;
	padding-top:15px;
}
.new-nav-zuo {
	margin-top:15px;
	width:690px;
}
.new-nav-zuo span {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	font-weight:bold;
}
.new-nav-zuo ul li {
	padding-top:15px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	line-height:25px;
}
.jobs {
	width:719px;
	height:34px;
	background:#ececec;
	line-height:34px;
}
.jobs ul li {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#333333;
	font-size:14px;
}
.jobs ul li.zwmc {
	padding-left:18px;
}
.jobs ul li.gzbm {
	padding-left:141px;
}
.jobs ul li.zprs {
	padding-left:80px;
}
.jobs ul li.xzdy {
	padding-left:80px;
}
.jobs ul li.fbsj {
	padding-left:100px;
}
.job {
	width:719px;
	height:34px;
	line-height:34px;
}
.job ul li.zw {
	width:154px;
	padding-left:20px;
	text-align:left;
}
.job ul li.bm {
	width:145px;
	text-align:center;
}
.job ul li.rs {
	width:120px;
	text-align:center;
}
.job ul li.dy {
	width:135px;
	text-align:center;
	margin-left:10px;
}
.job ul li.sj {
	width:130px;
	text-align:right;
}
.job ul li {
	font-family:"ËÎÌå";
	font-size:14px;
	color:#666666;
}
.xiantiao {
	margin-left:10px;
}
.zpxq {
	width:700px;
	height:75px;
}
.zpxq ul li {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#666666;
}
.zpxq ul li.zpxq-1 {
	padding-top:20px;
}
.zpxq-table {
	width:700px;
	height:323px;
	border:1px solid #E7E7E7;
	margin-top:33px;
}
.zpxq-table-top {
	width:700px;
	height:37px;
	background:#e0e0e0;
	line-height:37px;
}
.zpxq-table-top span {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:18px;
	color:#333333;
	padding-left:30px;
}
.zpxq-table-tenter1 {
	height:39px;
	width:128px;
	border-bottom:1px solid #E7E7E7;
	border-right:1px solid #E7E7E7;
	background:#F8F8F8;
	text-align:center;
	line-height:39px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
}
.zpxq-table-tenter2 {
	height:39px;
	width:225px;
	border-bottom:1px solid #E7E7E7;
	border-right:1px solid #E7E7E7;
	line-height:39px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	padding-left:20px;
}
.zpxq-table-tenter3 {
	height:39px;
	width:176px;
	border-bottom:1px solid #E7E7E7;
	line-height:39px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	padding-left:20px;
}
.zpxq-table-buttom {
	height:166px;
	width:128px;
	background:#F8F8F8;
	border-right:1px solid #E7E7E7;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	text-align:center;
	line-height:166px;
}
.zpxq-table-buttom1 {
	height:166px;
	width:571px;
}
.zpxq-table-buttom1 ul {
	padding-top:20px;
	padding-left:20px;
}
.zpxq-table-buttom1 ul li {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	line-height:30px;
}
#buttom3 {
	background:url(../images/buttom3.png) no-repeat;
	border:0px;
	cursor:pointer;
	width:94px;
	height:32px;
	margin-top:7px;
	margin-right:15px;
	display:block;
}
#buttom3:hover {
	background:url(../images/buttom4.png) no-repeat;
}
.table-buttom {
	height:45px;
	width:700px;
	border-bottom:1px solid #E7E7E7;
	border-left:1px solid #E7E7E7;
	border-right:1px solid #E7E7E7;
}
.lxwm {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:24px;
	color:#333333;
}
.lxwm-nr {
	padding-top:20px;
}
.lxwm1 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#666666;
}
.lxwm2 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#666666;
	padding-top:10px;
}
.lxwm3 {
	padding-left:20px;
}
.lxwm5 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#666666;
	padding-top:10px;
}
.lxwm6 {
	padding-left:20px;
}
#milkMap {
	width:700px;
	height:428px;
}
.form {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	width:700px;
	height:100%;
}
.form span {
	color:red;
	font-size:18px;
	padding-left:15px;
}
#input {
	border-radius:3px;
	width:181px;
	height:27px;
	border:1px solid;
	border-color:#e2e2e2;
	margin-left:10px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
}
.form .qq {
	margin-left:60px;
}
.tel {
	margin-top:20px;
}
#textarea {
	width:606px;
	height:160px;
	border:1px solid;
	border-color:#e2e2e2;
	border-radius:3px;
	margin-left:10px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
}
.textarea {
	margin-top:30px;
}
.yzm {
	margin-top:30px;
}
.yz {
	margin-top:29px;
	margin-left:20px;
}
.yz1 {
	margin-top:35px;
	margin-left:20px;
}
.yz1 span a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
}
#button {
	background:url(../images/button.png) no-repeat;
	width:143px;
	height:50px;
	border:none;
}
#button:hover {
	background:url(../images/button1.png) no-repeat;
	width:143px;
	height:50px;
	border:none;
}
.button {
	width:143px;
	height:50px;
	padding-left:250px;
	padding-top:30px;
}
.zhixian {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:1px solid #dcdcdc;
	width:700px;
	margin-top:30px;
}
.lyhf {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	width:700px;
	height:33px;
	line-height:33px;
}
#img {
	margin-top:8px;
	margin-left:10px;
}
.lyhf-nr {
	height:140px;
	width:700px;
	border:1px solid #e8e8e8;
}
.lyhf-nr1 {
	height:140px;
	width:700px;
	border:1px solid #e8e8e8;
	margin-top:20px;
}
.lyhf-nr1 .lyhf-bt {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:18px;
	color:#333333;
	padding-left:10px;
}
.lyhf-nr1 .lyhf-bt1 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#999999;
}
.lyhf-nr .lyhf-bt {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:18px;
	color:#333333;
	padding-left:10px;
}
.lyhf-nr .lyhf-bt1 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#999999;
}
.lyhf-bt2 {
	height:46px;
	width:700px;
	line-height:46px;
}
.lyhf-nr1 .lyhf-bt4 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#333333;
	padding-left:10px;
	height:30px;
	width:700px;
}
.lyhf-nr .lyhf-bt4 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#333333;
	padding-left:10px;
	height:30px;
	width:700px;
}
.lyhf-bt5 {
	width:667px;
	height:39px;
	border:1px dashed #d2d2d2;
	background:#f5f5f5;
	margin-left:10px;
	margin-top:17px;
}
.lyhf-bt5 {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#333333;
	line-height:39px;
	padding-left:10px;
}
.lyhf-bt5 .hf a {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#c30d23;
}
.headline_title {
	font-family:"Î¢ÈíÑÅºÚ";
	margin-left:33px;
	width:100px;
	float:left;
}
.new_English {
	font-size:12px;
	font-family:'Î¢ÈíÑÅºÚ';
	color:#999999;
}
.new_English01 {
	font-size:18px;
	font-family:'Î¢ÈíÑÅºÚ';
	color:#333333;
}
.table_form td, .table_form th {
	height:16px;
}
.flot {
	width:980px;
}
.flot li {
	float:left;
	margin-right:15px;
	color:#666666;
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
}
.flot li a {
	color:#666666;
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
}
body {
	font-size:12px;
	font-family:"ËÎÌå", Arial, sans-serif;
	color:#343434;
}
html, body, div, span, p, h1, h2, h3, h4, h5, h6, em, img, strong, sub, sup, tt, dd, dl, dt, form, label, table, caption, tbody, tfoot, thead, tr, th, td, ul, li, p, a {
	margin:0;
	padding:0;
}
.cbody988 {
	margin:0 auto;
	width:988px;
	position:relative;
}
.cbody937 {
	margin:0 auto;
	width:937px;
	position:relative;
	padding-left:7px;
}
input, select, textarea, img {
	vertical-align:middle;
}
img {
	border:0;
}
ul, li {
	list-style-type:none;
}
a:link, a:visited {
	text-decoration:none;
	color:#343434;
}
a:hover {
	text-decoration:underline;
	color:#0F6BD0;
}
.overhide {
	overflow:hidden;
	text-indent:-100em;
}
/*Î»ÖÃÊôÐÔ*/
.marTop10 {
	margin-top:10px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear: both;
}
.clearfix:after {
	clear: both;
	content: '';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: +inline-block;
}
.imgnav {
	width:710px;
}
#content {
	line-height:19px;
}
#content p {
	text-indent:2em;
	color:#333;
}
.imgnav {
	position:relative;
	margin:0 auto;
	width:710px;
}
#imgg {
	z-index:10;
	width:710px;
	position:relative;
	text-align:center;
}
#imgg img {
	height:465px;
	display:none;
}
#front {
	position:absolute;
	left:0px;
	top:0px;
	z-index:10;
	cursor:pointer;
	width:200px;
	height:465px;
	background:url(../images/ico/blank.gif);
}
#front a {
	position:absolute;
	left:38px;
	top:224px;
	display:block;
	background:url(../images/ico/ad_ctr.png) no-repeat;
	width:104px;
	height:88px;
	display:none;
}
#next {
	position:absolute;
	right:0px;
	top:0px;
	z-index:10;
	cursor:pointer;
	width:200px;
	height:465px;
	background:url(../images/ico/blank.gif);
}
#next a {
	position:absolute;
	top:224px;
	display:block;
	background:url(../images/ico/ad_ctr.png) no-repeat 0 -90px;
	width:60px;
	height:88px;
	display:none;
}
#cbtn {
	background:#EAEBF0;
	position:relative;
	height:122px;
	border:1px solid #D6D9DC;
	margin-top:12px;
}
#cbtn ul {
	position:relative;
	width:10000px;
	height:122px;
}
#cbtn ul li {
	float:left;
	padding:8px 3px 3px 3px;
	width:116px;
	height:86px;
	cursor:pointer;
	text-align:center;
	margin-right:20px;
	position:relative;
}
#cbtn ul li img {
	width:116px;
	height:86px;
	display:block;
}
#cbtn ul li tt {
	background:#000;
	color:#FFF;
	position:absolute;
	right:4px;
	bottom:4px;
	z-index:20;
	font-family:"ËÎÌå";
	font-size:12px;
	line-height:16px;
	padding:0 5px;
}
#cbtn li.hov {
	background:url(../images/ico/imgHoverBg.gif) no-repeat;
}
.ctrl div {
	clear:both;
}
#cSlideUl {
	width:690px;
	height:116px;
	overflow:hidden;
	position:relative;
	top:10px;
	margin:0 auto;
}
.picSildeLeft {
	cursor:pointer;
	position:absolute;
	top:32px;
	left:10px;
	z-index:9;
}
.picSildeRight {
	cursor:pointer;
	position:absolute;
	top:32px;
	right:10px;
	z-index:9;
}
